body {
	margin: 0px;
	padding: 0px;
	background-image:  url(style.css);
	background-repeat: repeat-x;
	background-attachment: scroll;
}
#navigation {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	margin-right: 10px;
	margin-left: 30px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-top: 5px;
	height: 115px;
}
#navigation a:link, #navigation a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	clear: left;
	float: left;
	width: 170px;
	background-color: #930101;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 1px;
}
#navigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	clear: left;
	float: left;
	width: 170px;
	background-color: #cccccc;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 1px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fehler {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #CC0000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:link {
	color: #CC0000;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #C6CAD6;
	text-decoration: none;
}
